﻿/*-----------------------------------------------------------------------------------*/
/* Utility Classes */
/*-----------------------------------------------------------------------------------*/
.color-default {
  color: #555555;
}
.color-facebook
{
    color:#3B5998;        
    }
.color-twitter
{
    color:#20B8FF;
    }
.color-googleplus
{
    color:#D84A36;
    }
.color-white 
{
    color:#ffffff;
    }
.color-whatsapp
{
    color:#43D854;
    }
.color-black {
  color: #000000;
}
.color-default[class^="fa-"]:before,
.color-default[class*=" fa-"]:before {
  color: #555555;
}
.color-gray {
  color: #555555;
}
.color-gray[class^="fa-"]:before,
.color-gray[class*=" fa-"]:before {
  color: #555555;
}
.color-gray-light {
  color: #b3b3b3;
}
.color-yoihon-blue
{
    color:#3243B1;
    }
.color-yoihon-brown
{
    color:#CE4800;
}
.color-sharp-red 
{
    color:#ff0000;
    }
.color-gold
{
    color:#FFD700;
    }
.color-gray-light[class^="fa-"]:before,
.color-gray-light[class*=" fa-"]:before {
  color: #b3b3b3;
}
.color-gray-lighter {
  color: #ebebeb;
}
.color-gray-lighter[class^="fa-"]:before,
.color-gray-lighter[class*=" fa-"]:before {
  color: #ebebeb;
}
.color-primary {
  color: #bc5e43;
}
.color-primary[class^="fa-"]:before,
.color-primary[class*=" fa-"]:before {
  color: #bc5e43;
}
.color-red {
  color: #CC0000;
}
.color-red[class^="fa-"]:before,
.color-red[class*=" fa-"]:before {
  color: #CC0000;
}
.color-blue {
  color: #43668c;
}
.color-blue[class^="fa-"]:before,
.color-blue[class*=" fa-"]:before {
  color: #43668c;
}
.color-green {
  color: #649f2b;
}
.color-green[class^="fa-"]:before,
.color-green[class*=" fa-"]:before {
  color: #649f2b;
}
.color-aqua {
  color: #86b998;
}
.color-aqua[class^="fa-"]:before,
.color-aqua[class*=" fa-"]:before {
  color: #86b998;
}
.color-yellow {
  color: #d0b426;
}
.color-yellow[class^="fa-"]:before,
.color-yellow[class*=" fa-"]:before {
  color: #d0b426;
}
.color-brown {
  color: #6f6f55;
}
.color-brown[class^="fa-"]:before,
.color-brown[class*=" fa-"]:before {
  color: #6f6f55;
}
.color-violet {
  color: #8270a4;
}
.color-violet[class^="fa-"]:before,
.color-violet[class*=" fa-"]:before {
  color: #8270a4;
}
.color-orange {
  color: #ae6926;
}
.color-yoihon 
{
    color:#E9559E;
}
.color-orange[class^="fa-"]:before,
.color-orange[class*=" fa-"]:before {
  color: #ae6926;
}
.padding-horiz-5 {
  padding-left: 5px;
  padding-right: 5px;
}
.padding-horiz-10 {
  padding-left: 10px;
  padding-right: 10px;
}
.padding-horiz-20 {
  padding-left: 20px;
  padding-right: 20px;
}
.padding-horiz-30 {
  padding-left: 30px;
  padding-right: 30px;
}
.padding-horiz-40 {
  padding-left: 40px;
  padding-right: 40px;
}
.padding-horiz-50 {
  padding-left: 50px;
  padding-right: 50px;
}
.padding-horiz-60 {
  padding-left: 60px;
  padding-right: 60px;
}
.padding-vert-0 {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  
}
.padding-vert-5 {
  padding-top: 5px;
  padding-bottom: 5px;
}
.padding-vert-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.padding-vert-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.padding-vert-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.padding-vert-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.padding-vert-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.padding-vert-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.margin-horiz-5 {
  margin-left: 5px;
  margin-right: 5px;
}
.margin-horiz-10 {
  margin-left: 10px;
  margin-right: 10px;
}
.margin-horiz-20 {
  margin-left: 20px;
  margin-right: 20px;
}
.margin-horiz-30 {
  margin-left: 30px;
  margin-right: 30px;
}
.margin-horiz-40 {
  margin-left: 40px;
  margin-right: 40px;
}
.margin-horiz-50 {
  margin-left: 50px;
  margin-right: 50px;
}
.margin-horiz-60 {
  margin-left: 60px;
  margin-right: 60px;
}
.margin-vert-0 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.margin-vert-5 {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
.margin-vert-10 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
.margin-vert-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.margin-vert-30 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.margin-vert-40 {
  margin-top: 40px;
  margin-bottom: 40px;
}
.margin-vert-50 {
  margin-top: 50px;
  margin-bottom: 50px;
}
.margin-vert-60 {
  margin-top: 60px;
  margin-bottom: 60px;
}
.no-padding {
  padding: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.margin-top-0 {
  margin-top: 0;
}
.margin-top-5 {
  margin-top: 5px;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-top-15 {
  margin-top: 15px;
}
.margin-top-20 {
  margin-top: 20px;
}
.margin-top-30 {
  margin-top: 30px;
}
.margin-top-40 {
  margin-top: 40px;
}
.margin-top-50 {
  margin-top: 50px;
}
.margin-top-60 {
  margin-top: 60px;
}
.margin-bottom-0 {
  margin-bottom: 0;
}
.margin-bottom-5 {
  margin-bottom: 5px;
}
.margin-bottom-10 {
  margin-bottom: 10px;
}
.margin-bottom-15 {
  margin-bottom: 15px;
}
.margin-bottom-20 {
  margin-bottom: 20px;
}
.margin-bottom-30 {
  margin-bottom: 30px;
}
.margin-bottom-40 {
  margin-bottom: 40px;
}
.margin-bottom-50 {
  margin-bottom: 50px;
}
.margin-bottom-60 {
  margin-bottom: 60px;
}
.padding-top-0 {
  padding-top: 0;
}
.padding-top-5 {
  padding-top: 5px;
}
.padding-top-10 {
  padding-top: 10px;
}
.padding-top-15 {
  padding-top: 15px;
}
.padding-top-20 {
  padding-top: 20px;
}
.padding-top-30 {
  padding-top: 30px;
}
.padding-top-40 {
  padding-top: 40px;
}
.padding-top-50 {
  padding-top: 50px;
}
.padding-top-60 {
  padding-top: 60px;
}
.padding-bottom-0 {
  padding-bottom: 0;
}
.padding-bottom-5 {
  padding-bottom: 5px;
}
.padding-bottom-10 {
  padding-bottom: 10px;
}
.padding-bottom-15 {
  padding-bottom: 15px;
}
.padding-bottom-20 {
  padding-bottom: 20px;
}
.padding-bottom-30 {
  padding-bottom: 30px;
}
.padding-bottom-40 {
  padding-bottom: 40px;
}
.padding-bottom-50 {
  padding-bottom: 50px;
}
.padding-bottom-60 {
  padding-bottom: 60px;
}
.padding-left-0 
{
    padding-left: 0px !important;
}
.padding-left-5
{
    padding-left: 5px !important;
    }

.padding-left-10 {
  padding-left: 10px !important;
}
.padding-right-0
{
    padding-right: 0px !important;
}
.padding-right-5 {
  padding-right: 5px !important;
}

.padding-right-10 {
  padding-right: 10px !important;
}

.padding-left-20 {
  padding-left: 20px !important;
}
.padding-left-50 {
  padding-left: 50px !important;
}
.margin-left-5 {
  margin-left: 5px;
}
.margin-left-10 {
  margin-left: 10px;
}
.margin-left-20 {
  margin-left: 20px;
}
.margin-left-50 {
  margin-left: 50px;
}
.margin-right-20 {
  margin-right: 20px;
}
.margin-right-5 {
  margin-right: 5px;
}
.margin-right-10 {
  margin-right: 10px;
}
.padding-right-0 {
    padding-right: 0;
    }
.row-no-margin {
  margin-left: -40px;
  margin-right: -40px;
}

/* Background Colors */
.background-gray-darker {
  background-color: #222222;
}
.background-gray-dark {
  background-color: #333333;
}
.background-gray {
  background-color: #555555;
}
.background-gray-light {
  background-color: #b3b3b3;
}
.background-gray-lighter {
  background-color: #ebebeb;
}
.background-search-box {
    background-color: #1b498c;
}
.background-enquiry {
    background-color: #F7F7F7;
}
.background-panel 
{
    background-color: #F9F9F9;
    }
.background-white
{
    background-color:#ffffff;
    }
.background-invoice-notice
{
    background-color:#FFF6D8;
    }
.background-orange
{
    background-color:#FF6A00;
    }
/* Button Colors */
.btn {
  border-radius: 0px;
}
.btn-default {
  background-color: rgba(0, 0, 0, 0.043);
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05) inset;
  margin: 0;
}
.btn-green {
  background-color: #658538 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#759a40", endColorstr="#648537");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#759a40), to(#648537));
  background-image: -moz-linear-gradient(top, #759a40, #648537);
  background-image: -ms-linear-gradient(top, #759a40, #648537);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #759a40), color-stop(100%, #648537));
  background-image: -webkit-linear-gradient(top, #759a40, #648537);
  background-image: -o-linear-gradient(top, #759a40, #648537);
  background-image: linear-gradient(#759a40, #648537);
  border-color: #648537 #648537 #618035;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.09);
  -webkit-font-smoothing: antialiased;
}
.btn-bronze {
  background-color: #856f38 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9a8140", endColorstr="#856f37");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#9a8140), to(#856f37));
  background-image: -moz-linear-gradient(top, #9a8140, #856f37);
  background-image: -ms-linear-gradient(top, #9a8140, #856f37);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9a8140), color-stop(100%, #856f37));
  background-image: -webkit-linear-gradient(top, #9a8140, #856f37);
  background-image: -o-linear-gradient(top, #9a8140, #856f37);
  background-image: linear-gradient(#9a8140, #856f37);
  border-color: #856f37 #856f37 #806b35;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.09);
  -webkit-font-smoothing: antialiased;
}
.btn-red {
  background-color: #853838 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9a4040", endColorstr="#853737");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#9a4040), to(#853737));
  background-image: -moz-linear-gradient(top, #9a4040, #853737);
  background-image: -ms-linear-gradient(top, #9a4040, #853737);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9a4040), color-stop(100%, #853737));
  background-image: -webkit-linear-gradient(top, #9a4040, #853737);
  background-image: -o-linear-gradient(top, #9a4040, #853737);
  background-image: linear-gradient(#9a4040, #853737);
  border-color: #853737 #853737 #803535;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.09);
  -webkit-font-smoothing: antialiased;
}
.btn-violet {
  background-color: #813885 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#96409a", endColorstr="#813785");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#96409a), to(#813785));
  background-image: -moz-linear-gradient(top, #96409a, #813785);
  background-image: -ms-linear-gradient(top, #96409a, #813785);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #96409a), color-stop(100%, #813785));
  background-image: -webkit-linear-gradient(top, #96409a, #813785);
  background-image: -o-linear-gradient(top, #96409a, #813785);
  background-image: linear-gradient(#96409a, #813785);
  border-color: #813785 #813785 #7c3580;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.09);
  -webkit-font-smoothing: antialiased;
}
.btn-blue {
  background-color: #386685 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#40769a", endColorstr="#376685");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#40769a), to(#376685));
  background-image: -moz-linear-gradient(top, #40769a, #376685);
  background-image: -ms-linear-gradient(top, #40769a, #376685);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #40769a), color-stop(100%, #376685));
  background-image: -webkit-linear-gradient(top, #40769a, #376685);
  background-image: -o-linear-gradient(top, #40769a, #376685);
  background-image: linear-gradient(#40769a, #376685);
  border-color: #376685 #376685 #356280;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.09);
  -webkit-font-smoothing: antialiased;
}
.btn-aqua {
  background-color: #388582 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#409a97", endColorstr="#378582");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#409a97), to(#378582));
  background-image: -moz-linear-gradient(top, #409a97, #378582);
  background-image: -ms-linear-gradient(top, #409a97, #378582);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #409a97), color-stop(100%, #378582));
  background-image: -webkit-linear-gradient(top, #409a97, #378582);
  background-image: -o-linear-gradient(top, #409a97, #378582);
  background-image: linear-gradient(#409a97, #378582);
  border-color: #378582 #378582 #35807d;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.09);
  -webkit-font-smoothing: antialiased;
}
.line-height-1-5{line-height:1.5;}
.table-borderless td,
.table-borderless th {
    border: 0px !important;
}
.table-border-3 td,
.table-border-3 th {
    border: 3px solid #1b498c !important;    
}
.link-unstyled {
  color: inherit;
  text-decoration: inherit;
}

.link-unstyled:link {
  color: inherit;
  text-decoration: inherit;
}

.link-unstyled:hover {
  color: inherit;
  text-decoration: inherit;
}
.row-fluid {
    word-wrap: break-word;
}
.pre-m-side-title{
    color:#ffffff;background-color:#EA68A2;
}
.pre-m-side-content{
    color:#7F0000;background-color:#FFEDFD;
}
.pre-all-side-title
{
    color:#ffffff;background-color:#A12B43;
    }
.pre-all-side-content{
    color:#7F0000;background-color:#FCECE5;
}
.pre-m-side-title{
    color:#ffffff;background-color:#EA68A2;
}
.pre-m-side-content{
    color:#7F0000;background-color:#FFEDFD;
}
.pre-b-side-title{
    color:#ffffff;background-color:#95C621;
}
.pre-b-side-content{
    color:#7F0000;background-color:#FFFDE3;
}
.pre-c-side-title{
    color:#ffffff;background-color:#AF68D2;
}
.pre-c-side-content{
    color:#7F0000;background-color:#F3DDFB;
}
.pre-d-side-title{
    color:#ffffff;background-color:#00A0E9;
}
.pre-d-side-content{
    color:#7F0000;background-color:#E0F3FC;
}
.pre-m-border{
    border:1px solid #EA68A2;
    }
.pre-all-border{
    border:1px solid #A12B43;
    }    
.pre-b-border{
    border:1px solid #95C621;
    }    
.pre-c-border{
    border:1px solid #AF68D2;
    }
.pre-d-border{
    border:1px solid #00A0E9;
    }            
.bs-callout {
padding: 2px;
margin: 0px 0;
border-left-width: 30px;
border-radius: 3px;
}

.bs-callout h5 {
margin-top: 5px;
margin-bottom: 5px;
padding-left:10px;
}

.bs-callout p:last-child {
margin-bottom: 0;
}

.bs-callout code {
border-radius: 1px;
}
.letter-spacing-1
{
    letter-spacing:0.1em;
    }
.letter-spacing-2
{
    letter-spacing:0.2em;
    }
.font-18
{
    font-size:18px;
    }
.font-6
{
    font-size:4px;
    } 
.font-8
{
    font-size:8px;
    }   
.font-10
{
    font-size:10px;
    }        
.font-12
{
    font-size:12px;
    }            
.font-20
{
    font-size:20px;    
    }
.font-24
{
    font-size:24px;
    }
.hr-divider{border-top: 1px dotted #8c8b8b;}
.border-search-box{border:2px solid #1b498c; }
.news_shadow{text-shadow: 1px 1px 0px #ff0000}
.hide{display:none;}